Bug 1270724 - The 'back' button is invalid in Storage Vomules page
The 'back' button is invalid in Storage Vomules page
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Fabian Deutsch
yileye
node
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 05:18 EDT by yileye
Modified: 2016-02-10 15:11 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 10:49:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (8.78 KB, image/png)
2015-10-12 05:18 EDT, yileye
no flags Details

  None (edit)
Description yileye 2015-10-12 05:18:18 EDT
Created attachment 1081924 [details]
screenshot

Description of problem:

The button 'back' is invalid in Storage Vomules page via TUI Mode

Version-Release number of selected component (if applicable):
rhev-hypervisor-7-7.2-20151009.0.el7ev
ovirt-node-3.3.0-0.13.20151008git03eefb5.el7ev.noarch

How reproducible:
100%

Steps to Reproduce:
 1. Give vm 20G disk space.
 2. Boot with CD-DVD/USB/PXE Media and must be fist setup,
 3. TUI clean install rhev-hypervisor-7-7.2-20151009.0.el7ev
 4. In Storage Vomules page,press 'Enter' to make 'Fill disk with Data
 partition'  have no [X]
 5. Click button ‘back’


Actual results:
after step5,  'back' button is  invalid.

Expected results:
after step5, 'back'button is  valid. Click it can return to previous page

Additional info:
-------
Comment 1 Fabian Deutsch 2015-10-20 10:49:02 EDT
I don#t consider this a usual flow, thus closing this for now, until we see a customer case.

Note You need to log in before you can comment on or make changes to this bug.